
Redmine - Patch #2105

New strings for pt-br language

2008-10-29 12:43 - Alexandre da Silva

Status: Closed Start date: 2008-10-29

Priority: Normal Due date: 2008-10-31

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

New strings added to pt-br are translated

applies to r1961

Associated revisions

Revision 1974 - 2008-10-31 15:48 - Azamat Hackimov

Update pt-rb, #2105

History

#1 - 2008-10-31 15:42 - Azamat Hackimov

updated, thank you. Note that new string added.

#2 - 2008-10-31 15:42 - Azamat Hackimov

- Due date set to 2008-10-31

- Status changed from New to Closed

- Target version set to 0.8

#3 - 2008-10-31 21:59 - Alexandre da Silva

Azamat Hackimov wrote:

updated, thank you. Note that new string added.

 I will open a new ticket, thanks

#4 - 2008-10-31 21:59 - Alexandre da Silva

- % Done changed from 0 to 100
